$(document).ready(function() {
    load(1);
});

function load(page) {
    var reporte_tienda = $("#tienda").val();
    var desde = $("#bd-desde").val();
    var hasta = $("#bd-hasta").val();
    var url = 'php2/busca_libro_ventas.php';

    $("#loader").fadeIn('slow');

    $.ajax({
        type: 'POST',
        url: url,
        data: 'desde=' + desde + '&hasta=' + hasta + '&page=' + page + '&reporte_tienda=' + encodeURIComponent(reporte_tienda),
        success: function(datos) {
            $('#agrega-registros').html(datos);
            $("#loader").fadeOut('slow');
        }
    });
}
